Subject: GA-DIGEST V1 #79
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, June 6 2000            Volume 01 : Number 079

----------------------------------------------------------------------

Date: Sun,  4 Jun 2000 12:16:13 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Re: [ga-full] Individuals

Kent Crispin wrote:

> <parts on which we agree or we know we disagree snipped>
>
>Not to *discuss* DNSO matters.  But DNSO matters will almost certainly
>be a significant factor in the elections.
>

Indeed.
That's exactly my point: the AtLarge members will have the power to 
elect 5 Directors (for the immediate future - maybe 4 more in the more 
far away future), but will not (necessarily) contribute to the debate on
 DNSO matters.
If this will happen, it will be a most welcome plus, but it is not "a 
design feature".

>Moreover, I believe that you are ignoring a very salient political fact
:
>while *you* may see the 16K ICANN members as "a completely different
>animal" from an Individuals Constituency, many others do not see it 
that
>way.   That is, it is a matter of political "optics" as much as 
>anything else.
>

I never claimed to be "right", I only express my opinion. "Political 
optics", if you prefer.

>> 
>> Representation of what?
>
>Of the interests of individuals.
>
>>  For doing what?
>
>For installing candidates that consider the interests of individuals as

>their highest priority.
>

I admire your faith.
Do you really think that *all* the candidates for BoD will have in their
 program more than just lips service to the interests of the 
individuals?
This is like to say that the President of the US, elected by individuals
, considers the interests of individuals as his highest priority.

Personally, I will reserve the right to continue this discussion after 
the elections.

>
>No evidence that they won't.  Quite the revers, actually -- it is quite
 
>likely that at least some of the new board members will bring 
discussion 
>o fissues concerning individuals to the board level. 
>

You are quite right on this, some will indeed.

>> And this debate is done in the NC.
>
>Most of the debate actually takes place in the WGs.
>
>> Therefore, this essential component of the Internet world has to be 
>> present.
>
>It is present.  The presence is through a different mechanism.  That 
>mechanism is not perfect, but on the other hand, that mechanism has a 
>*lot* of weight -- half the board is far far more power than, for 
>example, the IP constituency gets.
>
>Think about it this way:  How do you think the IP constituency would 
>respond to the opportunity to elect half the board, on the condition 
>that they give up their place on the NC?
>

There is a great difference between a body that has one main interest, 
and the funding to pursue it (like the IP people), and a multitude of 
geographically and culturally dispersed, mainly without appropriate 
funding, non-organized people, that have different and sometimes 
conflicting priorities, if not even interests.

The "individuals" will never form a homogeneous block like IP, or 
Registries, or other Constituencies.
Their function is to raise problems to the attention and the debate, and
 this is what I am afraid is missing in the mechanism.

As an example, individual users in the industrial world will indeed vote
 in a different way than individual users in areas that have a different
 development model (see for instance the debate in NonCom about the 
different approach on the creation of new gTLDs).

In fact, this role of "melting pot" could have been assumed by the GA, 
and this was indeed my hope and my intention in accepting the 
Chairmanship, but this has not happened for a number of reasons that 
will be out of place to discuss in this thread (but that we need to 
sddress in the near future).
My question is whether a Constituency for individuals would instead 
provide more direct focus on specific issues and would therefore be more
 effective in providing input for discussion on DNSO issues.
Which seems to be an impossible task for this GA.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 04 Jun 2000 21:29:08 +1200
From: Joop Teernstra <[email-masked]>
Subject: [ga] Individual Domain Name Owners

Sorry for the formatting, but I had to go to the archives due to an email
"out".

Roberto wrote:

Kent Crispin wrote:
>> >> Of course, only if there is a sufficient number of interested 
>> individuals.
>>One must consider "sufficient number" in comparison with the 16,000
who>have signed up for icann atlarge membership.
[Roberto]
>Let me respectfully disagree.I was talking about "sufficient number" in
the >context of the GA members, not the world's population.The concept I
>wanted to put forward is that if we have, let's say, 100 GA members that
are >speaking as individuals (while the rest is involved in one or more
already >recognized Constituencies), it will not be sufficient to have half
a dozen of >them pushing hard for a Constituency to put the proposal
forward, but we >need larger numbers.

[JT]
Something like, say, 50 ?

[Roberto]
The 16K ICANN members are a completely different animal.I personally have
no idea about how and why they came to the conclusion of being willing to
be ICANN Members, but what I can say is a large majority of them is "a
priori" not specifically interested in DNSO issues, because I have never
seen such a crowd online or offline debate DNSO issues before. And it is
fairly likely that we will *never* see the 16K debate DNSO issues (but this
is just my feeling).Don't misunderstand me, I am tremendously happy that
16K people are showing interest in ICANN, and definitively would love to
see 10, 100, 1000 times more, but I have serious doubts that the reason for
joining is to discuss DNSO matters.

[JT]
On this point I agree with Roberto, but I'm sure it will be disputed, using
every kind of sophistry in the book.
[kentC]
> One must also consider>that from the perspective of representation, the
atlarge membership of
>ICANN controls half the board seats. This is far more 
>power/representation than *any* constituency of the DNSO. There is a 
>real and legitimate concern that the atlarge membership already tilts
>the representation equation far to the side of individuals. 

[Roberto]
>Representation of what? For doing what?All what I know is that these 16K
or hopefully more people will (eventually) elect half of the board.There is
no evidence whatsoever that these 16K people will bring any contribution to
the debate on DNSO issues.And this is the point.What is needed, is the
voice of the laymenm the users, the consumers, the small guys, the
families, the individual domain name owners, and so on, in the debate about
policy making.And this debate is done in the NC. Therefore, this essential
component of the Internet world has to be present.It is obvious to
everybody, I assume, that this representation will be minoritary in the NC,
and therefore largely ininfluent in the decisions of the NC, that will
still be "controlled" by the "big guys", and specifically the duopoly
"technicians" plus "commercials". But the role of the Individuals, like the
NonCom, is very important, because they can bring into the discussion
aspects that have not been considered by the others, and therefore be an
essential element for the completeness of the debate and for making a
decision on policy recommendations that can claim to be taking into account
the balance of all stakeholders.This is absolutely incorrelated with the
"power" of (eventually) electing almost one half of the Board.RegardsRoberto

[JT]
Bravo, Roberto. 
Perhaps more people will listen when it comes from your keyboard.
The Board is not likely to get involved with detailed DNS policy. It's job
is to listen to NC recommendations.

Of course it is to be hoped that at least one of the new directors will
take up the cause of the individuals' constituency in the DNSO, but it
would be wildly optimistic to expect that the grassroots of the Individual
Domain name Owners will be able to support the campaigns of multiple
advocates for their rights and interests on the ICANN Board.
Many of the new Director candidates will be ccTLD operators or
representatives of established organizations.

It is just political realism to expect that the Individual Domain Name
owners (even when slightly organized) will remain underrepresented in the
ICANN structure.
To paint to opposite picture should be exposed for what it really is
:sowing FUD.

- --Joop Teernstra LL.M.--  
the Cyberspace Association,
the constituency for Individual Domain Name Owners
http://www.idno.org  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 06 Jun 2000 10:48:57 +0200
From: Mark Measday <[email-masked]>
Subject: [ga] Re: rehabilitation of JW

This is a multi-part message in MIME format.
- --------------2C17EFC02165105A6CCEBE65
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Harald,

I note that with respect to the above, Mr. Williams escaped with a slap
on the wrist for repeating his comments against a Mr. Cohen, not
specifically as far as I can see the Canadian gentleman who
unfortunately denied it, and no further action was taken, at least on
list. Mr Williams appears emboldened by the exercise, rather than
chastised.

It would have been more satisfactory to have a clear set of rules of
civil discourse, to which JW could have been held, rather than the vague
accusations made against him, which should have required some civil
legal action.

Perhaps there is some way of revising and appending that set of rules to
(i) revitalise the list with a view to attracting and educating the
ICANN at-large member constituency  and (ii) provide a useful examplar
to other ICANN-related critical functions, unless the open discussion
model is now irretrievably compromised by commercial interest.

MM

- --------------2C17EFC02165105A6CCEBE65
Content-Type: text/x-vcard; charset=us-ascii;
 name="measday.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Mark Measday
Content-Disposition: attachment;
 filename="measday.vcf"

begin:vcard 
n:Measday;Mark
tel;cell:0044370947420
tel;fax:0033450209492
tel;home:00441273474894
tel;work:0033450209492
x-mozilla-html:TRUE
url:http://www.josmarian.ch
org:Josmarian SA
version:2.1
email;internet:[email-masked]
title:Director
adr;quoted-printable:;;pa Reich & Zen-Ruffinen=0D=0A72 bd St Georges=0D=0A=0D=0A;Geneva;;CH-1205;Switzerland
note;quoted-printable:Josmarian is a swiss virtual rights consultancy company specialising =0D=0Ain advice to international companies and  institutions on appropriate legal and technical =0D=0Astrategies to transition from bilateral or multilateral internationalist to thinking globalist. 
fn:Mark Measday
end:vcard

- --------------2C17EFC02165105A6CCEBE65--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #79
***********************